Subject: [Sip] Anybody looking at draft-ietf-speechsc-mrcpv2-15?

From: Dean Willis <[email-masked]>
Date: Fri, 28 Dec 2007 11:34:28 -0600

The speechsc team has asked us to review draft-ietf-speechsc- 
mrcpv2-15, so I'm curious as to who here (outside of the speechsc  
chairs, of course) has been following this work. I confess, I haven't.

I'd also like to hear from folks who might be interested in reviewing  
it from a SIP perspective.

--
Dean

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip